Skip to content

Specify skymap wheel to test skymap memory issue fix

This MR is to test lscsoft/ligo.skymap!339 (merged), which will hopefully help with the OoM issues we've been seeing (#720 (closed) and computing/helpdesk#4741).

It's currently marked as a draft because there's a version mismatch. For reasons I don't understand, the ligo skymap wheel is being built with version 0.0.13.dev1182+g9034e50, but ligo raven requires >=0.1.1.

Edited by Cody Messick

Merge request reports